[Pbibuild] PBI-8 Autobuild (i386): devel/monodevelop/

Build 8x32 root at build8x32.pcbsd.org
Mon Sep 26 03:54:48 PDT 2011


PBI Autobuild results for module devel/monodevelop/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/devel/monodevelop//

File listing:
-rw-r--r--  1 root  wheel     305405 Sep 26 03:54 build.log.bz2
-rw-r--r--  1 root  wheel          0 Sep 25 05:55 build.time
-rw-r--r--  1 root  wheel         16 Jun 13 07:06 mdate
-rwxr-xr-x  1 root  wheel  166067717 Jun 13 07:06 monodevelop-2.4.2-i386.pbi
-rw-r--r--  1 root  wheel         68 Sep 26 03:54 monodevelop-2.4.2-i386.pbi.md5

PBI MD5:
MD5 (monodevelop-2.4.2-i386.pbi) = 80a7d213a060c4d4ff6c60da3ff80c4e


Last 50 lines of build.log
---------------------------------------------------
===>   monodevelop-2.6.0.1_1 depends on executable: mautil - not found
===>    Verifying install for mautil in /usr/ports/devel/mono-addins
===>   mono-addins-0.6.1 depends on file: /usr/Programs/monodevelop/libdata/pkgconfig/mono.pc - found
===>   mono-addins-0.6.1 depends on executable: gmake - found
===>   mono-addins-0.6.1 depends on file: /usr/Programs/monodevelop/bin/intltool-extract - found
===>   mono-addins-0.6.1 depends on executable: pkg-config - found
===>   mono-addins-0.6.1 depends on file: /usr/Programs/monodevelop/libdata/pkgconfig/gtk-sharp-2.0.pc - not found
===>    Verifying install for /usr/Programs/monodevelop/libdata/pkgconfig/gtk-sharp-2.0.pc in /usr/ports/x11-toolkits/gtk-sharp20
===>   gtk-sharp-2.12.10 depends on executable: mono - found
===>   gtk-sharp-2.12.10 depends on executable: gmake - found
===>   gtk-sharp-2.12.10 depends on file: /usr/Programs/monodevelop/bin/intltool-extract - found
===>   gtk-sharp-2.12.10 depends on executable: pkg-config - found
===>   gtk-sharp-2.12.10 depends on shared library: atk-1.0.0 - not found
===>    Verifying install for atk-1.0.0 in /usr/ports/accessibility/atk
===>   atk-2.0.1 depends on executable: g-ir-scanner - not found
===>    Verifying install for g-ir-scanner in /usr/ports/devel/gobject-introspection
===>   gobject-introspection-0.10.8 depends on file: /usr/Programs/monodevelop/bin/python2.7 - found
===>   gobject-introspection-0.10.8 depends on executable: gmake - found
===>   gobject-introspection-0.10.8 depends on executable: bison - found
===>   gobject-introspection-0.10.8 depends on package: libtool>=2.4 - found
===>   gobject-introspection-0.10.8 depends on executable: pkg-config - found
===>   gobject-introspection-0.10.8 depends on shared library: ffi.5 - found
===>   gobject-introspection-0.10.8 depends on shared library: cairo.2 - not found
===>    Verifying install for cairo.2 in /usr/ports/graphics/cairo
===>   cairo-1.10.2_2,1 depends on file: /usr/Programs/monodevelop/libdata/pkgconfig/xcb-renderutil.pc - found
===>   cairo-1.10.2_2,1 depends on file: /usr/Programs/monodevelop/libdata/pkgconfig/xrender.pc - found
===>   cairo-1.10.2_2,1 depends on package: libtool>=2.4 - found
===>   cairo-1.10.2_2,1 depends on executable: pkg-config - found
===>   cairo-1.10.2_2,1 depends on shared library: freetype.9 - not found
===>    Verifying install for freetype.9 in /usr/ports/print/freetype2
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/graphics/cairo.
*** Error code 1

Stop in /usr/ports/devel/gobject-introspection.
*** Error code 1

Stop in /usr/ports/accessibility/atk.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk-sharp20.
*** Error code 1

Stop in /usr/ports/devel/mono-addins.
*** Error code 1

Stop in /usr/ports/devel/monodevelop.
ERROR: 2.1 Build failed of devel/monodevelop/!!!


More information about the Pbibuild mailing list